<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    >
    <item
        android:title="hack"
		android:menuCategory="container"
        android:orderInCategory="9"
        >
        <menu>
            <item
                android:id="@+id/menu_activity_hack"
                android:title="activity hack"/>
            <item
                android:id="@+id/menu_fragment_hack"
                android:title="fragment hack"/>
            <item
                android:id="@+id/menu_fm_hack"
                android:title="file manager hack"/>
        </menu>
    </item>

</menu>